Pular para o conteúdo
Ver todas as ameaças

Search Exclude - CVE-2019-15895

Alvo: Search Exclude

Descrição

Configurações arbitrárias Alteram a vulnerabilidade encontrada por Jerome Bruandet no Pesquisa WordPress Exclude plugin (versões <= 1.2.2).

Software
Search Exclude
Tipo Software
Plugin
CVE
CVE-2019-15895
Tags
Nâo informado
Data de publicação
08/09/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress